Bug 1028767 - openstack-status reports openstack-nova-volume status
openstack-status reports openstack-nova-volume status
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-utils (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
Ami Jeain
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 10:26 EST by Attila Fazekas
Modified: 2016-01-04 09:42 EST (History)
2 users (show)

See Also:
Fixed In Version: openstack-utils-2013.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 09:19:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Fazekas 2013-11-10 10:26:23 EST
Description of problem:
openstack-nova-volume service is not part of the havana release, it is removed in favor of cinder, so reporting it's status does not makes sense.

Version-Release number of selected component (if applicable):
openstack-utils-2013.2-1.fc19.1.noarch

How reproducible:
always

Steps to Reproduce:
1./usr/bin/openstack-status

Actual results:
== Nova services ==
openstack-nova-api:           active
openstack-nova-cert:          active
openstack-nova-compute:       active
openstack-nova-network:       inactive (disabled on boot)
openstack-nova-scheduler:     active
openstack-nova-volume:        inactive (disabled on boot)
openstack-nova-conductor:     active


Expected results:
== Nova services ==
openstack-nova-api:           active
openstack-nova-cert:          active
openstack-nova-compute:       active
openstack-nova-network:       inactive (disabled on boot)
openstack-nova-scheduler:     active
openstack-nova-conductor:     active


Additional info:

Note You need to log in before you can comment on or make changes to this bug.